<!DOCTYPE html>  
<html lang="en">  
<head>  
    <meta charset="UTF-8">  
    <title>Admin Details</title>  
    {% load static%}  
    <link rel="stylesheet" href="{% static 'css/style.css' %}"/>  
</head>  
<body style="background-image:url('https://image.shutterstock.com/image-photo/education-back-school-concept-rocket-600w-1446761522.jpg');background-size:cover;background-repeat:no-repeat;">  
<form method="POST" class="post-form" action="/emp">  
        {% csrf_token %}  
    <div class="container">  
<br>  
  <div class="form-group row">  
    <label class="col-sm-1 col-form-label"></label>  
    <div class="col-sm-4">  
    <h2 style="text-align:center;"><ins>Give Your Details</ins></h2>  
    </div>  
  </div>  
  <div class="bdy" style="text-align:center;">
    <div class="form-group row">  
    <label class="col-sm-2 col-form-label"><b>Grade</b></label>  
    <div class="col-sm-4">  
      {{ form.Grades }}  
    </div>  
  </div>  
  <div class="form-group row">  
    <label class="col-sm-2 col-form-label"><b>Section</b></label>  
    <div class="col-sm-4">  
      {{ form.Sections }}  
    </div>  
  </div>  
    <div class="form-group row">  
    <label class="col-sm-2 col-form-label"><b>Subject</b></label>  
    <div class="col-sm-4">  
      {{ form.Subjects }}  
    </div>  
  </div>  
    <div class="form-group row">  
    <label class="col-sm-1 col-form-label"></label>  
    <div class="col-sm-4"> <br>
    <button type="submit" class="btn btn-primary" style="background-color:#192364;color:#fff;padding:10px;">Insert Details</button>  
    </div>  
  </div>  
    </div> 
  </div> 
</form>  
</body>  
</html>  